gh(1)

NAME

gh-pr-checkout - Check out a pull request in git

SYNOPSIS

gh pr checkout { | | } [flags]

DESCRIPTION

Check out a pull request in git

OPTIONS

--detach[=false]
    Checkout PR with a detached HEAD

-f, --force[=false]
    Reset the existing local branch to the latest state of the pull request

--recurse-submodules[=false]
    Update all submodules after checkout

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)